<!ENTITY less.accesskey "y">
<!ENTITY less.label "Menys">
<!ENTITY matchAll.accesskey "a">
<!ENTITY matchAll.label "Tots els següents">
<!ENTITY matchAny.accesskey "o">
<!ENTITY matchAny.label "Qualsevol dels següents">
<!ENTITY more.accesskey "M">
<!ENTITY more.label "Més">
<!ENTITY searchTermListAttributesFlexValue "4">
<!ENTITY searchTermListOperatorsFlexValue "4">
<!ENTITY searchTermListSpace1FlexValue "1">
<!ENTITY searchTermListSpace2FlexValue "0">
<!ENTITY searchTermListSpace3FlexValue "0">
<!ENTITY searchTermListSpace4FlexValue "1">
<!ENTITY searchTermListValueFlexValue "4">
